TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

OptimisedRepresentation ( ord^num O, elt-ord^rat d ) -> elt-alg^boo, ord^num, map()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 3

### Description

<shortdoc> A maximal order whose defining polynomial is better, if possible. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack